2005-03-22  Mark D. Baushke  <mdb@cvshome.org>

	* Makefile.in: Regenerated.

2005-01-31  Derek Price  <derek@ximbiot.com>

	* Makefile.am: Update copyright notices.

2004-04-30  Derek Price  <derek@ximbiot.com>

	First pass at closing issue #3 from cvshome.org.
	* Makefile.am (man_MANS): Remove cvs.1.
	* cvs.1: Removed.
	* Makefile.in: Regenerated.

2004-02-12  Derek Price  <derek@ximbiot.com>

	Close issue #162.
	* cvs.1: Remove references to the removed global -l option.
	(Original patch from Ville Skyttä <scop@cvshome.org>.)

2004-02-12  Derek Price  <derek@ximbiot.com>

	Close issue #161.
	* cvs.1, cvs.5: A couple of spelling fixes.
	(Patch from Ville Skyttä <scop@cvshome.org>.)

2004-01-30  Derek Price  <derek@ximbiot.com>

	Close issue #146.
	* cvs.1: Reference `cvs --help diff' rather than the rcsdiff man page.
	Use consistent spelling of `initialization'.
	(Patch from Ville Skyttä <scop@cvshome.org>.)

2003-11-25  Mark D. Baushke  <mdb@cvshome.org>

	* Makefile.in: Regenerate for new configure.in.

2003-06-11  Derek Price  <derek@ximbiot.com>

	* Makefile.in: Regenerate for new configure.in.

2003-05-21  Derek Price  <derek@ximbiot.com>

	* Makefile.in: Regenerate with Automake version 1.7.5.

2003-05-20  Derek Price  <derek@ximbiot.com>

	* Makefile.in: Regenerated.

2003-05-09  Derek Price  <derek@ximbiot.com>

	* Makefile.in: Regenerated.

2003-04-30  Derek Price  <derek@ximbiot.com>

	* Makefile.in: Regenerated.

2003-04-10  Larry Jones  <lawrence.jones@eds.com>

	* Makefile.in: Regenerated.

2003-03-24  Derek Price  <derek@ximbiot.com>

	* Makefile.am: Update copyright notice.

	* Makefile.in: Regenerated.

2003-03-19  Mark D. Baushke  <mdb@cvshome.org>

	* cvs.1 (CVS_RSH): Note that the default "rsh" value may be set by
	the --with-rsh configure option.

	* Makefile.in: Regenerated.

	* cvs.1 (Environment Variables): Document new CVS_PID variable.

2003-03-19  Derek Price  <derek@ximbiot.com>

	* Makefile.in: Regenerated.

2003-03-16  Mark D. Baushke  <mdb@cvshome.org>

	* cvs.1 (program): Document new `-R' global option for read-only
	file-system repository mode.
	(CVSREADONLYFS): Document new environment variable.

2003-03-03  Mark D. Baushke  <mdb@cvshome.org>

	* cvs.1 (CVS_LOCAL_BRANCH_NUM): Document new environment variable.

2003-02-26  Larry Jones  <lawrence.jones@eds.com>

	* cvs.1: Note using "cvs" in .cvsrc for global options.
	(Patch from "Mark D. Baushke" <mdb@cvshome.org>).

2003-02-25  Derek Price  <derek@ximbiot.com>

	* Makefile.in: Regenerated.

2002-09-24  Derek Price  <derek@ximbiot.com>

	* Makefile.in: Regenerated using Automake 1.6.3.

2002-09-24  Derek Price  <derek@ximbiot.com>

	* Makefile.in: Regenerated.

2002-04-30  Derek Price  <oberon@umich.edu>

	* Makefile.in: Regenerated with automake 1.6.

2002-04-17  Derek Price  <oberon@umich.edu>

	* cvs.1(cvs tag): Mention -c option.
	(Correction from Michael Richardson <mcr@sandelman.ottawa.on.ca>.)

2002-04-17  Derek Price  <oberon@umich.edu>

	* cvs.1(cvs commit): It's '-F' now, not '-f'.
	(Correction from Norikatsu Shigemura <nork@cityfujisawa.ne.jp>.)

2002-04-17  Derek Price  <oberon@umich.edu>

	* cvs.1: Claim to be out of date and direct users to the Cederqvist.
	Replace www.cyclic.com with cvshome.org.
	* cvs.5: Ditto.

2001-11-27  Larry Jones  <larry.jones@sdrc.com>

	* cvsbug.8: Fixed typo.
	(Correction from Mark D. Baushke <mdb@cvshome.org>.)

2001-09-04  Derek Price  <dprice@collab.net>

	* Makefile.in: Regenerated with automake 1.5.

2001-08-06  Derek Price  <dprice@collab.net>

	* Makefile.in: Regenerated.

2001-07-04  Derek Price  <dprice@collab.net>

	* Makefile.in: Regenerated with new Automake release candidate 1.4h.

2001-06-28  Derek Price  <dprice@collab.net>

	* Makefile.in: Regenerated with new version of Automake.

2001-05-21  Derek Price  <dprice@collab.net>

	* cvs.1: Correct a quoting error.
	(Patch from Alexey Mahotkin <alexm@hsys.msk.ru>).

2001-05-18  Derek Price  <dprice@collab.net>

	* cvs.1: Add note about 'P' file status from update.
	(Reported by Jani Averbach <jaa@cc.jyu.fi>).

2001-04-25  Derek Price  <dprice@collab.net>

	* Makefile.in: Regenerated using AM 1.4e as of today at 18:10 -0400.

2001-03-14  Derek Price  <derek.price@openavenue.com>

        * Makefile.in: Regenerated

2000-12-22  Derek Price  <derek.price@openavenue.com>

        * Makefile.in: Regenerated

2000-12-21  Derek Price  <derek.price@openavenue.com>

	* Makefile.am: New file needed by Automake
	* Makefile.in: Regenerated

2000-09-07  Larry Jones  <larry.jones@sdrc.com>

	* Makefile.in: Use @bindir@, @libdir@, @infodir@, and @mandir@
	from autoconf.

2000-05-03  Larry Jones  <larry.jones@sdrc.com>

	* cvs.1: Correct CVSEDITOR/VISUAL/EDITOR documentation.
	Correct KJ's botched patch application.

2000-01-02  John P Cavanaugh <cavanaug@sr.hp.com>

	* cvs.texinfo: document new -C option to update, now that it works
	both remotely and locally.
	(Re-applied by Karl Fogel <kfogel@red-bean.com>.)

1999-12-11  Karl Fogel  <kfogel@red-bean.com>

	* Revert previous change -- it doesn't work remotely yet.

1999-12-10  John P Cavanaugh <cavanaug@sr.hp.com>

	* cvs.1: document new -C option to update.
	(Applied by Karl Fogel <kfogel@red-bean.com>.)

1999-11-29  Larry Jones  <larry.jones@sdrc.com>

	* cvsbug.8: Change .TH from section 1 to section 8.

1999-11-10  Jim Kingdon  <http://developer.redhat.com/>

	* cvs.1: Don't document -H as a command option; it has been a
	while since that worked.

1999-01-19  Vitaly V Fedrushkov  <willy@snowyowl.csu.ac.ru>

	* Makefile.in (INSTALL_DATA): Wrong manpage permissions fixed.

1998-06-28  Jim Kingdon  <kingdon@harvey.cyclic.com>

	* cvs.1: Update various items which were out of date.  Mostly
	these related to CVS no longer calling external RCS programs.

Mon Jan 12 11:10:21 1998  Jim Kingdon  <kingdon@harvey.cyclic.com>

	* cvs.1: Refer to Cederqvist as Cederqvist not as cvs.texinfo.
	Describe it in a way which hopefully makes more sense for people
	who aren't getting the CVS source distribution itself.  In "SEE
	ALSO" section, also mention web pages.  Use a period not a comma
	at the end of the references to other manpages.

	* cvs.1: Remove $Id; we decided to get rid of these some time ago.

Sun Jan 11 13:46:54 1998  Peter Wemm  <peter@netplex.com.au>

	* cvs.1: Fix "the the" typo.  From Wolfram Schneider
 	<wosch@freebsd.org> via FreeBSD sources.

Wed Feb 12 14:20:43 1997  Jim Kingdon  <kingdon@harvey.cyclic.com>

	* Makefile.in (install): Depend on installdirs.

Thu Jan  2 13:30:56 1997  Jim Kingdon  <kingdon@harvey.cyclic.com>

	* Makefile.in, cvsbug.8: Remove "675" paragraph;
	see ../ChangeLog for rationale.

Sat Nov 30 14:49:32 1996  Jim Kingdon  <kingdon@harvey.cyclic.com>

	* cvs.1: Add note at beginning about how cvs.texinfo is more
	complete than this document.  Without some such indication, users
	have no way of knowing which document to consult.

Tue Oct  1 14:01:28 1996  Jim Kingdon  <kingdon@harvey.cyclic.com>

	* cvs.1: Revert all changes by Greg Woods since CVS 1.8.86.  They
	are for new features which are not appropriate at this stage of
	the release process.

Mon Sep 30 18:21:05 1996  Greg A. Woods  <woods@most.weird.com>

	* cvs.1: document -D, -g, DIFFBIN, and GREPBIN.

Mon Sep 16 23:22:16 1996  Jim Kingdon  <kingdon@harvey.cyclic.com>

	* cvsbug.8: Remove references to cvsbug.el (or other aspects of
	emacs interface) and cvsbug.info (or other aspects of texinfo
	documentation).  Neither one has ever existed.

Wed Jul 24 19:01:35 1996  Ian Lance Taylor  <ian@cygnus.com>

	* cvs.1: Document -x.

Fri Sep 13 11:01:59 1996  Greg A. Woods  <woods@clapton.seachange.com>

	* cvs.1: add description of -k and -K for rdiff.  Mention that
	import allows '-b 1' to import to the trunk.

Tue May 14 10:23:59 1996  Jim Kingdon  <kingdon@harvey.cyclic.com>

	* cvs.1: Add cvs.texinfo to the SEE ALSO section.  Replace an out
	of date list of default ignore patterns with a reference to
	cvs.texinfo (if someone wants to undo this change that is OK with
	me but I did it this way because it isn't clear people would
	actually keep cvs.1 up to date).

Wed Mar 13 17:06:39 1996  Jim Kingdon  <kingdon@harvey.cyclic.com>

	* cvsinit.8: Removed.
	* Makefile.in, cvs.1, cvs.5: Remove references to cvsinit.

Tue Feb 13 22:30:54 1996  Samuel Tardieu  <sam@inf.enst.fr>

	* Makefile.in: Remove reference to mkmodules.1

Mon Feb 12 16:30:40 1996  Jim Kingdon  <kingdon@harvey.cyclic.com>

	* cvs.1, cvsinit.8: Remove references to mkmodules, rm, sort
	* cvs.5: Remove references to mkmodules.
	* mkmodules.1: Removed.

Tue Jan 30 18:32:27 1996  Jim Kingdon  <kingdon@harvey.cyclic.com>

	* Makefile.in: Revise comment regarding install and installdirs.

Tue Nov 14 15:47:44 1995  Greg A. Woods  <woods@most.weird.com>

	* cvs.5:
	- list filenames in alpha sort order
	- describe the cvswrappers file
	- describe the taginfo file
	- fix cvsinit chapter number
	(This is by no means complete -- it's just stuff I noticed.)

	* cvs.1: put the filenames in alpha sort order

	* cvsinit.8: remove the .pl extension from filenames

Wed Oct 18 11:07:07 1995  Vince Demarco  <vdemarco@bou.shl.com>

	* cvs.1 (Flag): Updated the CVSROOT/wrappers stuff. Everyone seems
        to think this is a NEXT specific thing it isn't.

Tue Oct 17 17:38:27 1995  Warren Jones  <wjones@tc.fluke.com>

	* cvs.1: Change \. to \&. at start of line.

Tue Oct  3 13:43:33 1995  Del  <del@matra.com.au>

	* cvs.1: Updated man page for all the new features of 1.6
	(including some that were missed in 1.5 and 1.4.xx).  This includes:
	- -f and -z global options.
	- tag -F, and -r options.
	- rtag -F options
	- CVSROOT/taginfo and CVSROOT/wrappers files (the latter could use a touch
	  up because I don't really understand how wrappers work or why anyone would
	  use them -- I haven't ever played with a NEXT.
	- export -k option
	- New environment variables CVS_IGNORE_REMOTE_ROOT, CVS_RSH, CVS_SERVER, and
	  CVSWRAPPERS.  I left CVS_CLIENT_LOG, CVS_CLIENT_PORT, and CVS_SERVER_SLEEP
	  undocumented because these appear to be for testing / debugging only.
	  Note that TMPDIR, HOME and PATH are used as well and strictly speaking
	  should be documented.
	- New files ~/.cvsrc and ~/.cvswrappers

Tue Aug 15 08:13:14 1995  Karl Fogel  <kfogel@floss.cyclic.com>

        * Makefile.in (MANFILES): include $MAN8FILES too, so they get
        tarred up in the distribution just like anything else.

Mon Jul 24 19:11:15 1995  James Kingdon  <kingdon@harvey.cyclic.com>

	* cvs.1: Remove references to -q and -Q command options.

Fri Jul 14 23:30:33 1995  Jim Blandy  <jimb@totoro.cyclic.com>

	* Makefile.in (prefix): Don't forget to give this a value.

Sun Jul  9 21:22:56 1995  Karl Fogel  <kfogel@floss.cyclic.com>

        Greg Woods' change:
        
        * cvsbug.8, cvsinit.8: new files.

Sun Jul  9 19:03:00 1995  Greg A. Woods  <woods@most.weird.com>
        
	* cvs.1: document 'cvs status [-qQ]'
	- note reference to cvsinit(8) and cvsbug(8)
	(from previous local changes)

	* Makefile.in: add support for installing in man8, and new cvsbug
        and cvsinit pages (from previous local changes)
        
Sat May 27 08:46:00 1995  Jim Meyering  (meyering@comco.com)

	* Makefile.in (Makefile): Regenerate only Makefile in current
	directory when Makefile.in is out of date.  Depend on ../config.status.

Fri Apr 28 22:51:31 1995  Jim Blandy  <jimb@totoro.bio.indiana.edu>

	* Makefile.in (DISTFILES): Updated.
	(dist-dir): Renamed from dist; changed to work with DISTDIR
	variable passed from parent.

Fri Jul 15 12:58:14 1994  Ian Lance Taylor  (ian@sanguine.cygnus.com)

	* Makefile.in (install): Do not depend upon installdirs.

Sat Dec 18 01:23:13 1993  david d zuhn  (zoo@monad.armadillo.com)

	* Makefile.in (VPATH): don't use $(srcdir), but @srcdir@ instead

Mon Jun 14 12:20:33 1993  david d `zoo' zuhn  (zoo at rtl.cygnus.com)

	* Makefile.in (install): remove parentdir support

Mon Aug 31 01:42:43 1992  david d [zoo] zuhn  (zoo at cirdan.cygnus.com)

	* Makefile.in (install): create $(man1dir) and $(man5dir) before
	installing the man pages

Wed Feb 26 18:04:40 1992  K. Richard Pixley  (rich@cygnus.com)

	* Makefile.in, configure.in: removed traces of namesubdir,
	  -subdirs, $(subdir), $(unsubdir), some rcs triggers.  Forced
	  copyrights to '92, changed some from Cygnus to FSF.

Tue Dec 10 04:07:08 1991  K. Richard Pixley  (rich at rtl.cygnus.com)

	* Makefile.in: infodir belongs in datadir.

Tue Dec 10 03:59:10 1991  K. Richard Pixley  (rich at cygnus.com)

	* cvs.man: small correction to an explanation of an example.

Thu Dec  5 22:45:59 1991  K. Richard Pixley  (rich at rtl.cygnus.com)

	* Makefile.in: idestdir and ddestdir go away.  Added copyrights
	  and shift gpl to v2.  Added ChangeLog if it didn't exist. docdir
	  and mandir now keyed off datadir by default.

Wed Nov 27 02:46:20 1991  K. Richard Pixley  (rich at sendai)

	* brought Makefile.in's up to standards.text.

	* fresh changelog.

